program d3;
var x,n:integer;
    begin
    writeln('ededi daxil et');
    read(x);
    n:=0;
         while x<>0 do begin
         n:=n+1;
         n:=x div 10;
         end;
    writeln('ededde ',n,' reqem var');
    end.